Attackers Exploiting Unpatched Flaw In Adobe Reader, Acrobat | WHAT REALLY HAPPENED

Attackers Exploiting Unpatched Flaw In Adobe Reader, Acrobat

Hackers are exploiting an unpatched security hole in current versions of Adobe Reader and Acrobat to install malicious software when users open a booby-trapped PDF file, security experts warn.

Webmaster's Commentary: 

Waterboard the hackers' computers.

Slowly.

Make them watch!

Comments

SHARE THIS ARTICLE WITH YOUR SOCIAL MEDIA